
[Unit]
ClassName=LBSM79Sparviero
UnitType=301
MaxSpeed=225.000000
MinSpeed=60.000000
MaxRadius=820
Length=15.6
Width=21.2
RenownAwarded=70

[Loadout 1]
Name=6x250Kg Bombs
Type=2

[Loadout 2]
Name=4x500Kg Bombs
Type=3


